@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700&display=swap');
/* HEADER */
header#masthead #logo{text-align:center;}
button#responsive-menu-button{top:29px;right:unset!important;left: 5%;}
#nav-right-contact{display:none;}
button#responsive-menu-button{background: transparent !important;border-radius: 0px !important;}
button#responsive-menu-button:hover .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-inner::after, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:hover .responsive-menu-open .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-inner::after, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::before, button#responsive-menu-button:focus .responsive-menu-open .responsive-menu-inner::after{background-color:#6b1ab5 !important;}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{background-color: #6b1ab5!important;border-radius: 0px !important;}
#responsive-menu-container #responsive-menu-title{text-align:center!important;}
a.telNo.hidden-lg.mobilenumber {background-color: #6b1ab5;color: #FFF;position: absolute;right: 5%;top: 15px;padding: 8px 12px;}
.booknow-wrap {padding: 15px 0;border-top: solid 1px #e5e5e5;box-shadow: 1px 2px 2px #e5e5e5;}
.booknow-wrap .btn{font-size: 18px;font-weight: 700;font-family: 'Raleway', sans-serif;letter-spacing: 3px;padding: 5px 20px;}
/* FOOTER */
.container{width:100%;}
.home-section-12 .textwidget ul li {width: 32%;margin-bottom: 0;padding: 2px 0;}
.home-section-12 .textwidget ul li a {color: #000000;font-size: 90%;white-space: pre;}
#custom_html-46{display: none;}
#menu-footer li {background-image: url(//i3.wp.com/massagerevolution.com/wp-content/uploads/2019/08/arrows-w.png);background-repeat: no-repeat;background-size: 7px auto;background-position: center left;padding-left: 12px;margin-left: 0;margin-bottom: 0;font-size: 13px;width: 65%;margin: 0 auto;}
#footer-area {font-size: 13px;}
.col-sm-4.footer-widget {width: 70%;margin:15px auto 0;}
.menu-social-menu-container{display: block;}
#custom_html-6 br{display:none}
.copyright p{color: #fff;text-align: center!important;}
#footer-area .site-info nav ul li {display: inline-block;text-align: left;margin-bottom: 15px;float: none;width: auto;padding: 0;}
.site-info .nav a:after{content: "|"!important;margin: 0 10px!important;}
#menu-footer-links a{color: #FFF;font-size: 13px;}
/* HOMEPAGE */
.home-widget{display:none}
.mobile-section-00{text-align: center;}
.mobile-section-00 h1{font-size: 64px;letter-spacing: 2px;text-transform: uppercase;text-shadow: 1px 4px 5px #555;font-weight: 400;}
.mobile-section-00 h2{font-size: 28px;font-weight: 400;color: #333333;text-transform: uppercase;font-family: 'Avenir Next LT Pro Regular';}
.mobile-section-00 h2+h2{margin-top:0px;}
.mobile-section-01{text-align: center;font-size: 14px;line-height: 1.3;font-family: 'Playfair Display', serif !important;color: #000;font-style: italic;}
.mobile-section-01 h3{font-family: 'Lato', sans-serif !important;color: #000;text-align: center;font-weight: normal;font-size: 24px;font-style: normal;text-transform: capitalize;}
.free-massage-form {background: #adc742;font-style: normal;padding: 15px;border-radius: 12px;margin: 32px 0;}
.free-massage-form input, .free-massage-form textarea {padding: 12px 24px;border: solid 1px #a0a97e;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;max-height: 44px;border-radius: 0px;}
.free-massage-form input.wpcf7-form-control.wpcf7-submit.btn.btn-default{font-family: 'Raleway', sans-serif;text-transform: capitalize;background: #000;width: 100%;border-radius: 0px;border: none;font-weight: 700;font-size: 24px;line-height: 0.5;padding: 15px 0;max-height: unset;}
.mobile-mode.mobile-section-02 {text-align: center;margin: 32px 0;}
h3.asseenin {position: relative;margin: 15px 0;font-size: 16px;letter-spacing: 2px;line-height: 1;color: #333;}
h3.asseenin:after {content: '';position: absolute;width: 35%;height: 1px;background: #333;top: 4px;right: -15px;}
h3.asseenin:before {content: '';position: absolute;width: 35%;height: 1px;background: #333;top: 4px;left: -15px;}
h3.asseenin + img{margin: 32px 0;}
.our-promise {background: #000000;font-weight: 600;margin: 14px 0 32px;font-size: 15px; height: 35px;line-height: 38px;color: #fff;border-radius: 30px;font-style: normal;}
.about-massage {text-align: left;font-size: 14px;}
h3.about {color: #000;text-align: center;font-weight: normal;font-size: 28px;font-style: normal;}
.mobile-mode.mobile-section-03.home-section-03 {background: #FFF;text-align: center;padding: 0;}
.home-section-03 .widgettitle {transform: none;}
.mobile-section-03 ul {text-align: left;}
.mobile-section-03 ul li {width: 95%;float: right;position: relative;border-bottom: 0;margin-bottom: 10px;padding-bottom: 0;padding-top: 0;padding-left: 5%;}
.home-section-03 ul li:before {margin-right: 0;position: absolute;left: -15px;top: 0;}
.mobile-mode.mobile-section-04 {text-align: center;}
.mobile-mode.mobile-section-04 h4 {font-weight: normal;font-size: 28px;color: #500b76;}
a.btn.btn-outline {border: solid 2px #500b76;border-radius: 0;padding:3px 24px 0px;color: #500b76;line-height: 1;font-family: 'Avenir Next LT Pro Regular';font-size: 24px;letter-spacing: 2px;margin: 15px 0;}
.mobile-mode.mobile-section-04 h4:nth-of-type(2){color:#8ec63f;}
a.btn.btn-green {background: #8ec63f;color: #FFF;font-family: 'Avenir Next LT Pro Regular';font-size: 24px;padding: 3px 24px 0px;border-radius: 0;line-height: 1;letter-spacing: 2px;margin: 15px 0;}
.mobile-mode.mobile-section-04 img[src*="/2019/08/hr.jpg"]{max-width:300px;margin: 0px auto 10px;    display: block;}
.mobile-mode.mobile-section-05 {text-align: center;padding: 20px 0;}
.mobile-section-05 h4 {color: #582a8c;border: solid 1px #582a8c;line-height: 1;font-family: 'Avenir Next LT Pro Regular';font-size: 24px;display: inline-block;padding: 5px 12px 2px;margin: 0 0 20px;}
.mobile-section-05 h4 + img{margin:10px auto 30px;clear: left;display: block;}
.video-frame {float: left;width: 100%;margin-bottom: 15px;}
.mobile-mode.mobile-section-06 {text-align: center;}
.mobile-review {border-bottom: solid 1px #c2c2c2;margin-top: 20px;font-size: 14px;}
.mobile-review p.client {font-weight: 600;font-style: italic;font-family: 'Playfair Display', serif;}
.mobile-review + a{margin: 32px 0;float: left;width: 100%;}
.mobile-mode.mobile-section-07 {text-align: center;padding: 0px 0 20px;}
h4.warning {background: #000000;color: #FFF;display: inline-block;padding: 15px 15px 6px;letter-spacing: 6px;font-family: Avenir Next LT Pro Demi;font-size: 24px;margin-bottom: 20px;}
.mobile-mode.mobile-section-07 p:nth-of-type(1) {font-family: Avenir Next LT Pro Demi;line-height: 1.2;letter-spacing: 1px;font-weight: bold;}
.mobile-mode.mobile-section-07 p:nth-of-type(2) {background: #adc742;border-radius: 3px;line-height: 1.2;padding: 5px 0;margin: 0 5px;font-family: 'Avenir Next LT Pro Regular';font-weight: bold;}
.mobile-mode.mobile-section-08 {text-align: center;padding: 40px 0 30px;}
.mobile-mode.mobile-section-08 img {margin-bottom: 40px;}
.mobile-mode.mobile-section-08 {text-align: center;padding: 40px 0 30px;}
.mobile-mode.mobile-section-08 a.btn.btn-block.btn-success {font-size: 18px;font-weight: 700;font-family: 'Raleway', sans-serif;letter-spacing: 3px;padding: 7px 20px;margin: 0 auto;max-width: 90%;text-transform: uppercase;}
.home-widget.home-section-12{padding-top: 0;display: block;}
.home-widget.home-section-12 .white-bg{border-top: none;}
.mobile-mode.mobile-section-07 p a{color:#000;}
.mobile-spacer {
    clear: both;
    display: block;
    width: 100%;
    height: 32px;
    margin: 0;
    padding: 0px;
}


@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (orientation: landscape) { 
button#responsive-menu-button{top: -4px !important;left: 4%;}

}

.testi-ifame-video2{height: auto;background: #000;}
header#masthead {position: fixed;top: 0;background-color: #FFF;z-index: 999;}
#custom_html-51 {margin-top: 25vh;}
@media all and (min-width:737px) and (orientation:landscape){
	.home-widget{display:block}
}
@media all and (min-width:768px) and (orientation:portrait){
	.home-widget{display:block}
}